/*
    PTimeTracker - Qt based time tracking program
    Copyright (C) 1999, 2000 Sylvia Wong <sc.wong@ieee.org>

    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License as
    published by the Free Software Foundation; either version 2 of the
    License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
    02111-1307 USA
*/

#include <qapplication.h>
#include <qpixmap.h>
#include <qwidget.h>
#include "widgets.hh"
#include "icons/ptt.xpm"

int main( int argc, char ** argv ) {
    QApplication a( argc, argv );
    Top * mw = new Top();
    mw->setCaption( "PTimeTracker" );
    mw->setIconText( "PTimeTracker" );
    mw->setIcon( QPixmap(ptt_xpm) );
    mw->show();
    a.connect( &a, SIGNAL(lastWindowClosed()), &a, SLOT(quit()) );
    return a.exec();
}
